body{
      font-family: "Roboto", sans-serif;
      font-size: 1rem;
}
.mdc-text-field--filled {
  background-color: white !important;
}
.mdc-text-field--filled .mdc-text-field__ripple::before, .mdc-text-field--filled .mdc-text-field__ripple::after {    
    background-color: white !important;
}
.mdc-text-field--filled .mdc-line-ripple::after {
    border-bottom-color: #1975d2 !important;
}
.mdc-text-field--focused:not(.mdc-text-field--disabled) .mdc-floating-label{
    color: #1975d2 !important;
}
.mdc-text-field .mdc-text-field__input {    
    caret-color: #1975d2 !important;
}
.mdc-select--filled:not(.mdc-select--disabled) .mdc-select__anchor{
    background: white !important;
}
.mdc-select__anchor .mdc-select__ripple::before, .mdc-select__anchor .mdc-select__ripple::after{
     background: white !important;
}
.mdc-select:not(.mdc-select--disabled).mdc-select--focused .mdc-floating-label{
    color: #1975d2 !important;
}
.mdc-select:not(.mdc-select--disabled).mdc-select--focused .mdc-select__dropdown-icon{
    fill: #1975d2 !important;
}
.mdc-select--filled:not(.mdc-select--disabled) .mdc-line-ripple::after{
    border-bottom-color: #1975d2 !important;
}
:not(.mdc-list-item--disabled)
.mdc-list-item--selected .mdc-list-item__ripple::before, 
:not(.mdc-list-item--disabled)
.mdc-list-item--selected .mdc-list-item__ripple::after{
    background-color: #1975d2 !important;
}
h4{
  
    font-size: 1.5rem;
}
.align-center{
    display: flex;
    justify-content: center;
    align-items: center;
}
.align-btns{
    display: grid;
    justify-content: center;
    align-items: center;
}
.align-btns-right{
    display: grid;
    justify-content: end;
    align-items: center;
}
.align-center-img{
    margin: auto;
    display: block;
}
.margin-top-15{
    margin-top: 1.5rem;
}
.mdc-button--raised:not(:disabled) {
       background-color: #1975d2 !important;
}
.color-text-button{
    color: #1975d2 !important;
}
.margin-right{
    margin-right: 3rem;
}

.container-login{
    padding-top: 4rem;
}
.img-size{
    width: 5rem;
    height: 5rem;
}
.card{
    box-shadow: #ebebeb 0px 0px 4px 4px;
    border: none;
}
.card-header{
    background-color: #ededed;
     border-bottom: none;
}
.title-card{
    display: inline-block;
    margin: 0 15rem;
    vertical-align: middle;
}
.title-card-questions{
    display: inline-block;
    margin: 0 11rem;
    vertical-align: middle;
}
.title-card-security{
    display: inline-block;
    margin: 0 13rem;
    vertical-align: middle;
}

.container-card{
    padding: 1rem;
}
.description-card{
    font-size: 1rem;
    margin: 1rem 0 2rem 0rem;
}
.container-question{
    padding: 1rem;
}
.question{
    padding: 1rem; 
}
.row-question{
    padding: 2rem 0;
    
}
.criteria{
    margin-top: 2rem;
}
.criteria-alert{
    color: #B71C1C;
    margin: 0 1rem;
    font-weight: 500;
    
}
.criteria-accept{
    color: #4F9D4F;
    margin: 0 1rem;
    font-weight: 500;
}
.select-row{
    padding: 1rem 0;
}
.select-width-class {
  width: 100%
}
.instructions-container{
    padding: 1.2rem;
}
.questions__aswers{
    padding: 1rem 0;
}
.questions__aswers-container{
    padding: 0 0.5rem ;
    box-shadow: 5px 5px 5px #ebebeb !important;
}
.description-card-instructions{
    font-weight: 500;
}
.container-error{
    display: flex;
    flex-direction: column;
    margin-top: 10rem;
    align-items: center;
    text-align: center;
}
.title-error {
     
    font-weight: 500;
}
.icon-error {
    font-size: 5rem !important;
    color: #B71C1C;
}
.subtitle-error{
    font-size: 1.5rem;   
    color: #B71C1C;
    
}
.message-error{
    font-size: 1rem;
    color: #707070;
}
.container-dialog{
    align-items: flex-start !important;
    margin: 39rem 0 0 !important;
}
.mdc-dialog__title{
    padding: 0 0 1rem 0px !important;  
}
.check-icon{
    color: #4F9D4F;
    vertical-align: sub;
}
.cancel-icon{
    color: #B71C1C;
    vertical-align: sub;
}
.wait-icon{
    color: #1976D2;
    vertical-align: sub;
}
.button-dialog{
    color: #1975d2 !important;
}